## android-sdk-helper 0.1

=== debian/changelog ===
android-sdk-helper (0.1) unstable; urgency=medium

  * Initial release. (Closes: #856386)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 28 Feb 2017 21:42:11 +0800
