## android-sdk-helper 0.2

=== debian/changelog ===
android-sdk-helper (0.2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Move Vcs-* to salsa.
    - Add Rules-Requires-Root: no
  * debian/copyright:
    - Use secure URL for format field.
  * Add debian/.gitlab-ci.yml

 -- Roger Shimizu <rosh@debian.org>  Fri, 15 May 2020 19:44:39 +0900
