=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                gradle-debian-helper,
                maven-repo-helper
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-sdk-helper.git
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-sdk-helper.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-sdk-helper
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-sdk-helper.git
 
 Package: android-sdk-helper
 Architecture: all
