## android-sdk-helper 0.2build1

=== debian/changelog ===
android-sdk-helper (0.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 15:40:28 +0000
